.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-38a6ead5-cf80-668e-b776-b601be4079aa {
margin-top: -25px !important;
}
.lfr-layout-structure-item-9c48f017-84ed-6f18-8730-a3f02051b3c7 {
margin-top: -20px !important;
}
